# You can find a description at
#        https://wiki.debian.org/UpstreamMetadata
Bug-Database: https://github.com/nrnrnr/noweb/issues
Bug-Submit: https://github.com/nrnrnr/noweb/issues
Changelog: https://github.com/nrnrnr/noweb/blob/master/CHANGES
Documentation: https://github.com/nrnrnr/noweb/blob/master/README
Repository: https://github.com/nrnrnr/noweb.git
Repository-Browse: https://github.com/nrnrnr/noweb
